
# Dadou - 2.1-0.20010121.1mdk - Define LMDK version - Be carefull if you modify
#                               this macro. Its result appear in all bug report
#                               send to the KDE team
%{expand:%%define mdk_version %(A=$(awk '{print $4}' /etc/mandrake-release); B=$(awk '{print $5}' /etc/mandrake-release); if [ -n "$A" ]; then echo $A $B; else echo Cooker; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-et
Summary:	Estonian language support for KDE
Version:	3.1
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-3.1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-et, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-et3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Estonian language support for KDE.

%prep

%setup -q -n kde-i18n-et

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/et/
#
#
%dir %_docdir/HTML/et/common/
%doc %_docdir/HTML/et/common/fdl-license
%doc %_docdir/HTML/et/common/gpl-license
%doc %_docdir/HTML/et/common/*.css
%doc %_docdir/HTML/et/common/*.dcl
%doc %_docdir/HTML/et/common/*.html
%doc %_docdir/HTML/et/common/*.png
#
#
%dir %_docdir/HTML/et/flashkard/
%doc %_docdir/HTML/et/flashkard/*.bz2
%doc %_docdir/HTML/et/flashkard/*.docbook
%doc %_docdir/HTML/et/flashkard/common

%dir %_docdir/HTML/et/kamera/
%doc %_docdir/HTML/et/kamera/*.bz2
%doc %_docdir/HTML/et/kamera/*.docbook
%doc %_docdir/HTML/et/kamera/common

%dir %_docdir/HTML/et/kate-plugins/
%doc %_docdir/HTML/et/kate-plugins/*.bz2
%doc %_docdir/HTML/et/kate-plugins/*.docbook
%doc %_docdir/HTML/et/kate-plugins/common
   
%dir %_docdir/HTML/et/kate/
%doc %_docdir/HTML/et/kate/*.bz2
%doc %_docdir/HTML/et/kate/*.docbook
%doc %_docdir/HTML/et/kate/common


%dir %_docdir/HTML/et/kcmktalkd/
%doc %_docdir/HTML/et/kcmktalkd/*.bz2
%doc %_docdir/HTML/et/kcmktalkd/*.docbook
%doc %_docdir/HTML/et/kcmktalkd/common

%dir %_docdir/HTML/et/keduca/
%doc %_docdir/HTML/et/keduca/*.bz2
%doc %_docdir/HTML/et/keduca/*.docbook
%doc %_docdir/HTML/et/keduca/common


%dir %_docdir/HTML/et/kgpgcertmanager/
%doc %_docdir/HTML/et/kgpgcertmanager/*.bz2
%doc %_docdir/HTML/et/kgpgcertmanager/*.docbook
%doc %_docdir/HTML/et/kgpgcertmanager/common

%dir %_docdir/HTML/et/khangman/
%doc %_docdir/HTML/et/khangman/*.bz2
%doc %_docdir/HTML/et/khangman/*.docbook
%doc %_docdir/HTML/et/khangman/common


%dir %_docdir/HTML/et/khelpcenter/
%doc %_docdir/HTML/et/khelpcenter/*.bz2
%doc %_docdir/HTML/et/khelpcenter/*.docbook
%doc %_docdir/HTML/et/khelpcenter/common


%dir %_docdir/HTML/et/khelpcenter/faq
%doc %_docdir/HTML/et/khelpcenter/faq/*.bz2
%doc %_docdir/HTML/et/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/et/khelpcenter/faq/common


%dir %_docdir/HTML/et/khelpcenter/glossary
%doc %_docdir/HTML/et/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/et/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/et/khelpcenter/glossary/common

%dir %_docdir/HTML/et/khelpcenter/userguide
%doc %_docdir/HTML/et/khelpcenter/userguide/*.bz2
%doc %_docdir/HTML/et/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/et/khelpcenter/userguide/common

%dir %_docdir/HTML/et/khelpcenter/visualdict
%doc %_docdir/HTML/et/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/et/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/et/khelpcenter/visualdict/common


%dir %_docdir/HTML/et/kicker-applets/
%doc %_docdir/HTML/et/kicker-applets/*.bz2
%doc %_docdir/HTML/et/kicker-applets/*.docbook
%doc %_docdir/HTML/et/kicker-applets/common


%dir %_docdir/HTML/et/kmathtool/
%doc %_docdir/HTML/et/kmathtool/*.bz2
%doc %_docdir/HTML/et/kmathtool/*.docbook
%doc %_docdir/HTML/et/kmathtool/common


%dir %_docdir/HTML/et/kmplot/
%doc %_docdir/HTML/et/kmplot/*.bz2
%doc %_docdir/HTML/et/kmplot/*.docbook
%doc %_docdir/HTML/et/kmplot/common

%dir %_docdir/HTML/et/konq-plugins/
%doc %_docdir/HTML/et/konq-plugins/*.bz2
%doc %_docdir/HTML/et/konq-plugins/*.docbook
%doc %_docdir/HTML/et/konq-plugins/common

%dir %_docdir/HTML/et/kpercentage/
%doc %_docdir/HTML/et/kpercentage/*.bz2
%doc %_docdir/HTML/et/kpercentage/*.docbook
%doc %_docdir/HTML/et/kpercentage/common

%dir %_docdir/HTML/et/krfb/
%doc %_docdir/HTML/et/krfb/*.bz2
%doc %_docdir/HTML/et/krfb/*.docbook
%doc %_docdir/HTML/et/krfb/common


%dir %_docdir/HTML/et/kstars/
%doc %_docdir/HTML/et/kstars/*.bz2
%doc %_docdir/HTML/et/kstars/*.docbook
%doc %_docdir/HTML/et/kstars/common

%dir %_docdir/HTML/et/kxmlrpcd/
%doc %_docdir/HTML/et/kxmlrpcd/*.bz2
%doc %_docdir/HTML/et/kxmlrpcd/*.docbook
%doc %_docdir/HTML/et/kxmlrpcd/common


%dir %_docdir/HTML/et/lanbrowser/
%doc %_docdir/HTML/et/lanbrowser/*.bz2
%doc %_docdir/HTML/et/lanbrowser/*.docbook
%doc %_docdir/HTML/et/lanbrowser/common

%dir %_docdir/HTML/et/kalzium/
%doc %_docdir/HTML/et/kalzium/*.bz2
%doc %_docdir/HTML/et/kalzium/*.docbook
%doc %_docdir/HTML/et/kalzium/common

%dir %_docdir/HTML/et/klettres/
%doc %_docdir/HTML/et/klettres/*.bz2
%doc %_docdir/HTML/et/klettres/*.docbook
%doc %_docdir/HTML/et/klettres/common

%dir %_docdir/HTML/et/kmessedwords/
%doc %_docdir/HTML/et/kmessedwords/*.bz2
%doc %_docdir/HTML/et/kmessedwords/*.docbook
%doc %_docdir/HTML/et/kmessedwords/common

%dir %_docdir/HTML/et/ktouch/
%doc %_docdir/HTML/et/ktouch/*.bz2
%doc %_docdir/HTML/et/ktouch/*.docbook
%doc %_docdir/HTML/et/ktouch/common


#
#
%dir %_datadir/locale/
%dir %_datadir/locale/et/
%_datadir/locale/et/charset
%_datadir/locale/et/*.desktop
%_datadir/locale/et/*.png
#
#
%dir %_datadir/locale/et/LC_MESSAGES/
%_datadir/locale/et/LC_MESSAGES/*.mo


%changelog
* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Require kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed  Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
